• RELEVANCY SCORE 3.42

    DB:3.42:Support Parallels Plesk Panel 9.5.1 In Debian 5 (Testing) Or Sid? xk







    Can I put the panel on this distro? Debian 5 (Testing) or Sid?

  • RELEVANCY SCORE 3.41

    DB:3.41:Plesk 7.5.3 On Debian Sarge - Install But No Update ak







    i managed to install plesk on my debian sarge server, but now i can´t get the update manager to work. error:
    You are using debian linux , but autoinstaller was compiled for Debian Linux 3.1

    i would like to know how to update the installation without the update manager, or
    how i can fix it?

    - Bernhard

    DB:3.41:Plesk 7.5.3 On Debian Sarge - Install But No Update ak




    Thanks, that did the trick! After you upgrade the contents of the file change from 3.1 to testing/unstable. When you reset that, its all good.

    Thanks again!

  • RELEVANCY SCORE 3.41

    DB:3.41:Install Arch Over Debian Remotely pd





    Hello.I got a great deal on a VPS, but the hosting company didnt offer Arch.So I read http://wiki.archlinux.org/index.php/Ins … ting_Linux.I upgraded Debian Lenny-Squeeze-Sid to closer match the package versions.Then I installed pacman.static, did
    pacman.static -Syf pacman

    DB:3.41:Install Arch Over Debian Remotely pd


    Really interested in this, since Im looking at a VPS that doesnt offer Arch either. Keep us updated!

  • RELEVANCY SCORE 3.35

    DB:3.35:How To Install Plesk 7 On Debian? md





    anybody has installed psa7 on debian?

  • RELEVANCY SCORE 3.33

    DB:3.33:Skype 4.3 On Debian(Kali Linux) Can't Send A File p9



    help me!,I just updated to version 4.3 on kali linux and can not use the feature to send a file.

    DB:3.33:Skype 4.3 On Debian(Kali Linux) Can't Send A File p9


    help me!,I just updated to version 4.3 on kali linux and can not use the feature to send a file.

  • RELEVANCY SCORE 3.21

    DB:3.21:Debian Server And Oracle Client. 7k


    Hi

    what is the best way to install Oracle Client (10g or 9i) on a Debian server. Only the client, databases are not on the debian.

    Regards
    Denis

    DB:3.21:Debian Server And Oracle Client. 7k

    Depends on which edition of Oracle 10g are you interested?

    Enterprise/Standard or Express?

    If you are interested in Express, you are in luck!
    http://oss.oracle.com/debian/dists/unstable/non-free/binary-i386/

    For instructions, do a search on the web (google.com is good to use) for Install Oracle 10g Express Edition on Debian or Ubuntu.

    The Instant Client would work as well.

  • RELEVANCY SCORE 3.20

    DB:3.20:No 'Partitionable Media' When Installing Debian 78



    I'd like to install Debian Sarge on my PowerEdge SC420, but it can't find any harddrives, well, 'partitionable media'. I've browsed through the settings in BIOS, but couldn't find anything that I thought would prevent Debian from finding it. I tried turning off RAID, as I don't think I need it when I got only one harddrive? Well, anybody know how to fix this?

    DB:3.20:No 'Partitionable Media' When Installing Debian 78

    Okay, I spent a few days working on this but I have kind of a work-around. First of all you need to use the newest kernel 2.6 for the widest hardware available.

    1. Go into the BIOS and disable RAID.
    2. Boot of the Debian CD.
    3. It may fail on networking, just manually put in the information. DHCP times out in setup but once you have a working system you can change it back.
    4. You can partition the first drive listed as SATA1.
    5. Install the system.
    6. On reboot you will see a hwclock error, just cntrl-c to get past it.

    After that my computer froze a number of times and I had to kill the installation process, configure my network settings by hand, and setup apt for network installation. After upgrading it eventually worked. One interesting thing. I upgraded to the newest kernel 2.6.9.1 and the hwclock error timed out on its own.

    Hope this helps.

    Next I'm going to try and get RAID to work again.

  • RELEVANCY SCORE 3.18

    DB:3.18:Install Debian 7 Guest On Vmware Workstation 8 , Host Win7 64 Bit 17



    Hello,

    anyone knows how to do this ?

    I get always: "could not find os"

    My install medium is an ISO. Most other linux ISO can be installed, like fedora, ubuntu, suse but NOT debian (checked with 5,6 and 7).

    What's wrong with debian guest ?

    Thank you

    DB:3.18:Install Debian 7 Guest On Vmware Workstation 8 , Host Win7 64 Bit 17

    mfelker wrote: On occassion after I install an OS in a VM I may wish to install it on thke host. I suppose there could be a way to do that directly from the ISO but have a diks is muchi easier for me at least.

    If you want to do a physical install then burning an ISO Image to optical media is necessary however, under normal circumstances it just is not necessary to burn an ISO Image to optical media to do a virtual install. Additionally to do so is an utter waste of time not only because one would have to take the time to unnecessaraly burn it to optical media, it also takes considerably longer to install from optical media then directly from an ISO Image!

    In all the years I've been doing this there are basically 3 primary reasons why one has trouble booting from an ISO Image, the least of which the image is not bootable and or quite often the CD/DVD is not set to be connected and or probably the most often reason is a corrupted download despite however it was downloaded saying it was successful (even if by omission) and in fact it wasn't and the User didn't validate the checksum. Additionally in the case of the latter I find once in a while the User is combative or resistive to preforming the checksum and eventually they come back and admit it was corrupted. It is probably ignorance induced fear of not knowing and or understanding how to preform the checksum along with the use of a Command Prompt/Terminal.

  • RELEVANCY SCORE 3.16

    DB:3.16:Problem To Install Plesk- On Debian 3.1 m9





    Hello,
    i would isntall Plesk on my Debian Server but the Autoinstaller abort with this failure:

    Code:

    DB:3.16:Problem To Install Plesk- On Debian 3.1 m9




    before you start your install type:
    ln -s /etc/init.d/openbsd-inetd /etc/init.d/inetd

    This is a known bug that will be fixed in 8.2

  • RELEVANCY SCORE 3.13

    DB:3.13:Debian/Linux And Nforce Install f3




    Can anyone provide me with some tips/websites/instructions/threads on installing Debian on a PC with a MSI K7N420 nForce motherboard? I've had lots of trouble getting it to install. Whats the best approach installing Debian on a PC with a nForce board (e.g. kernal, specific drivers)?

    Thanks

    Linux newbie

    DB:3.13:Debian/Linux And Nforce Install f3


    Can anyone provide me with some tips/websites/instructions/threads on installing Debian on a PC with a MSI K7N420 nForce motherboard? I've had lots of trouble getting it to install. Whats the best approach installing Debian on a PC with a nForce board (e.g. kernal, specific drivers)?

    Thanks

    Linux newbie

  • RELEVANCY SCORE 3.11

    DB:3.11:How To Install Debian Sarge On A Dell Pe Sc420 p8


    Hello,

    I have to install debian sarge on a dell poweredge SC 420. When i boot with linux26 or expert , i have some problems.
    A module needed by the sata controller called ata_piix for debian sarge can be loaded , so some i/o unities can reached (floppy , cdrom, nic (tg3)) . Could you help me to give me a boot driver for this controller for resolving this problem.
    Thanks a lot!

    DB:3.11:How To Install Debian Sarge On A Dell Pe Sc420 p8

    Hello,

    I have to install debian sarge on a dell poweredge SC 420. When i boot with linux26 or expert , i have some problems.
    A module needed by the sata controller called ata_piix for debian sarge can be loaded , so some i/o unities can reached (floppy , cdrom, nic (tg3)) . Could you help me to give me a boot driver for this controller for resolving this problem.
    Thanks a lot!

  • RELEVANCY SCORE 3.09

    DB:3.09:Single Partition, Debian Style pz



    How can i get an install similar to a debian install with a single partition for / ?

    DB:3.09:Single Partition, Debian Style pz


    Yeah, the installer will also give you a warning that you didnt set the other partitions; but, it will let you continue as long as you set a root partition.

  • RELEVANCY SCORE 3.08

    DB:3.08:Is It Possible To Install Debian Sarge On Poweredge 830? m3


    Hello i want to know if it is possible to install Debian Sarge on PowerEdge 830 (SATA). Will the Raid (SATA) work with Debian Sarge and the Streamer SCSI or IDE?
    Any experiences?
    Thank you.

    DB:3.08:Is It Possible To Install Debian Sarge On Poweredge 830? m3


    you may want to check out the Debian section on this page:

    http://linux.dell.com/distributions.shtml

  • RELEVANCY SCORE 3.06

    DB:3.06:Can`T Reboot After Oracle Linux Rel.6 Installed aj


    Previously the Desktop PC had WINDOWS 7 and Debian Linux installed with GRUB controlling the dual boot between Debian and Windows 7. It worked fine.. no problems. Decided to go with Oracle Linux as I will be installing some Oracle products on this PC.
    Installed Oracle Linux over Debian. The Oracle Linux install completed successfully and requested a reboot. On reboot the process stops on the GRUB step showing...
    GRUB Loading.
    Welecome to GRUB!
    error: file not found.
    Entering rescue mode...
    grub_rescue

    Seems to be missing a file on the Linux side to initiate the dual boot sequence.
    1. Does Oracle Linux have GRUB available for dual boots.
    2. If not, then is there some tool available to control dual boots with Oracle Linux and Windows 7.

    DB:3.06:Can`T Reboot After Oracle Linux Rel.6 Installed aj

    When the computer starts the system BIOS of a PC will look at sector 0 for executable code on the device that is specified as the startup device. The code is usually a system or a bootloader. A bootloader will usually load systems, but can also load bootloaders on other partitions. Did you set the bootable flag on all your system partitions?

    Edited by: Dude on Apr 1, 2011 2:51 AM

  • RELEVANCY SCORE 3.03

    DB:3.03:I Can't Install Edk And Planahead In Debian 6.0 64bit. 9a


    I've installed ISE 10.1 in a Virtual Machine using Linux debian 6.0 64 bit. After I tried to install EDK and PlanAhed with no sucess. During the instalation setup, I couldn't check Embedded Development Kit (EDK) as show the window bellow.

    How can I solve this problem?

    Thanks!







    Solved!
    Go to Solution.

    DB:3.03:I Can't Install Edk And Planahead In Debian 6.0 64bit. 9a


    Its runningLinux Debian 6.0 64 bits on my VM.

  • RELEVANCY SCORE 3.02

    DB:3.02:Xilinx_Ise_Ds_Lin_12.2_M.63c.1.1 Doesn't Install On Debian 32bit, Error During Extracting Archive kd



    Xilinx_ISE_DS_Lin_12.2_M.63C.1.1 doesn't install on debian 32bit. There is an error during extracting archive.

    "Error was encountered while extracting archive

    /home/pdc/cae_soft/xilinx/Xilinx_ISE_DS_Lin_12.2_M.63c.1.1/idata/drop_oo42_ise.zip.xz"

    The same tar file was used on an other machine and the installation worked there.

    Who can help on this ?







    Solved!
    Go to Solution.

  • RELEVANCY SCORE 3.00

    DB:3.00:Sidux 2007-3 "Gaia" mc



    http://www.vmware.com/appliances/directory/811

    Based on Debian "Sid" unstable branch - Latest VMTools 6.0.0-45731 installed

    DB:3.00:Sidux 2007-3 "Gaia" mc


    http://www.vmware.com/appliances/directory/811

    Based on Debian "Sid" unstable branch - Latest VMTools 6.0.0-45731 installed

  • RELEVANCY SCORE 3.00

    DB:3.00:Debian Server, Can't Log To It After Power Down sz


    I have 2 Debian installations, one on Alix board and one on Intel Atom.If I have a power shutdown, not a clean shutdown, I cannot access with the browser anymore on :8443 after restart. I still have ssh access no problem.How can I solve the problem, since I cannot thrust an installation like this ?Thank youRichard

    DB:3.00:Debian Server, Can't Log To It After Power Down sz

    My gut says its an issue with MongoDB but im no expert on it. There could be a lock file.Could be a corrupt DB that needs some cleaning. You are right,But even after removing the lock file, the db won't start...any command end up to :# dbpath (/data/db/) does not exist, terminating dbexit:And the dbpath in /etc/mongodb.conf is dbpath=/var/lib/mongodbI am learning how this works the hard way :-)Thank youRichard

  • RELEVANCY SCORE 2.99

    DB:2.99:Problems Building Kernel Modules 8p



    Hi -

    I'm trying to install workstation onto debian sid, using kernel 2.6.3. In trying to build this it fails, seemingly because it cant find file linux/wrapper.h

    Glenn

    DB:2.99:Problems Building Kernel Modules 8p


    Thanks for these - I hadn't seen them, but now that I have - I've taken the easy way out and moved back to a 2.4 kernel. I'll wait for the vmware techs to sort it out in their install process

    Thanks again

    Glenn

  • RELEVANCY SCORE 2.99

    DB:2.99:Debian Sid, Libstdc++5 And Libstdc++6 c9



    Hello all,

    I've just installed the Intel C++ compiler on a Debian Sid, amd64, icc version 11.1.056. Even with the warnings (system not recognized, binutils not found, etc), the compiler installs correctly. But when I try to use it, it complains for libstdc++5. I've searched for the library, but it is not avaliable anymore in sid repositories. I even did a soft link from libstdc++6 to ++5, but then it complained with this message:

    libstdc++.so.5: version `CXXABI_1.2' not found
    libstdc++.so.5: version `GLIBCPP_3.2' not found

    So I think that ++5 and ++6 are not compatible. I really would not like to hunt down the libstdc++5 package and install it "by hand".

    Did anybody succesfully used the intel compilers on sid? Any pointers?

    Thanks!

    DB:2.99:Debian Sid, Libstdc++5 And Libstdc++6 c9


    Hi,

    You may be interested by http://packages.debian.org/sid/ia32-libs which provide:

    /usr/lib32/libstdc++.so.5
    /usr/lib32/libstdc++.so.5.0.7
    /usr/lib32/libstdc++.so.6
    /usr/lib32/libstdc++.so.6.0.12

    and by: aptitude search lib32
    P lib32stdc++6 - The GNU Standard C++ Library v3 (32 bit Version)
    p lib32stdc++6-4.1-dbg - The GNU Standard C++ Library v3 (debugging files)
    p lib32stdc++6-4.2-dbg - The GNU Standard C++ Library v3 (debugging files)
    p lib32stdc++6-4.3-dbg - The GNU Standard C++ Library v3 (debugging files)

    Best,
    Sylvain Bolay
    http://wiki.bolay.net

  • RELEVANCY SCORE 2.99

    DB:2.99:Install On Seperate Sid kc



    hi,

    We have netweaver License.

    Can we install ERP6.0 ABAPJAVAPI, ABAPJAVABI and JAVA+EP with seperate SID in one system

    DB:2.99:Install On Seperate Sid kc


    Hello kishore,

    For your kind imformation, there is no need for Separate installation number for each instance. One is enough, under one installation number u can able to apply the license for the addtioanl SID.

    There will no issues..

    Regards

    MLN

  • RELEVANCY SCORE 2.99

    DB:2.99:Installing Vmware Server 1.0.5 In Debian Sid X64 xx



    Hi people,

    I'm trying to install vmware in debian SID X64, but i'm having some wierd problems that never had on x86 OS's, check below:

    When running the any-to-any patch version 115:

    ---

    Updating /usr/bin/vmware-config.pl ... now patched

    sh: ./update: No such file or directory

    sh: ./update: No such file or directory

    sh: ./update: No such file or directory

    sh: ./update: No such file or directory

    VMware modules in "/usr/lib/vmware/modules/source" has been updated.

    ---

    But the modules compile OK, next when probing for unused networks_

    ---

    Probing for an unused private subnet (this can take some time)...

    sh: /usr/bin/vmware-ping: No such file or directory

    sh: /usr/bin/vmware-ping: No such file or directory

    ---

    But the file in fact exists and it's a binary if i open it with vim for example, but:

    ---

    l /usr/bin/vmware-ping

    -r-sr-xr-x 1 root root 10852 2008-04-17 22:33 /usr/bin/vmware-ping*

    server:/home/vmware/vmware-any-any-update115# /usr/bin/vmware-ping

    -bash: /usr/bin/vmware-ping: No such file or directory

    server:/home/vmware/vmware-any-any-update115# ldd /usr/bin/vmware-ping

    not a dynamic executable

    ---

    Anything that can be done, or is there a version of the 1.0.5 series for x64? at least i didnt found it, only for 2.0.

    Thanks,

    Jorge

    DB:2.99:Installing Vmware Server 1.0.5 In Debian Sid X64 xx


    Hi people,

    I'm trying to install vmware in debian SID X64, but i'm having some wierd problems that never had on x86 OS's, check below:

    When running the any-to-any patch version 115:

    ---

    Updating /usr/bin/vmware-config.pl ... now patched

    sh: ./update: No such file or directory

    sh: ./update: No such file or directory

    sh: ./update: No such file or directory

    sh: ./update: No such file or directory

    VMware modules in "/usr/lib/vmware/modules/source" has been updated.

    ---

    But the modules compile OK, next when probing for unused networks_

    ---

    Probing for an unused private subnet (this can take some time)...

    sh: /usr/bin/vmware-ping: No such file or directory

    sh: /usr/bin/vmware-ping: No such file or directory

    ---

    But the file in fact exists and it's a binary if i open it with vim for example, but:

    ---

    l /usr/bin/vmware-ping

    -r-sr-xr-x 1 root root 10852 2008-04-17 22:33 /usr/bin/vmware-ping*

    server:/home/vmware/vmware-any-any-update115# /usr/bin/vmware-ping

    -bash: /usr/bin/vmware-ping: No such file or directory

    server:/home/vmware/vmware-any-any-update115# ldd /usr/bin/vmware-ping

    not a dynamic executable

    ---

    Anything that can be done, or is there a version of the 1.0.5 series for x64? at least i didnt found it, only for 2.0.

    Thanks,

    Jorge

  • RELEVANCY SCORE 2.98

    DB:2.98:Debian Squeeze/Sid Running On My Stora za


    My Stora is running Debian squeeze/sid w/ linux 2.6.34. My installed software includes mediatomb, mt-daapd, halevt, nfs-kernel-server, samba, ntpd, sshd, rsyncd.

    Thank you, Netgear, for putting up the developer download :*)

  • RELEVANCY SCORE 2.97

    DB:2.97:Debian Install Dummie Guide? jz





    Anyone who can tell me the first steps to install 7.5 on a Debian 3.1 server?
    (From a SSH-window).

    Thanks guys.

    DB:2.97:Debian Install Dummie Guide? jz




    Anyone who can tell me the first steps to install 7.5 on a Debian 3.1 server?
    (From a SSH-window).

    Thanks guys.

  • RELEVANCY SCORE 2.96

    DB:2.96:Vmware Remote Console Plug-In And Seamonkey pf



    I'm using VMware Server RC2 running on Debian Sid. When trying to install the remote console browser plugin in Mozilla/Seamonkey v1.1.11 running on another PC (WinXP, 32bit) the browser downloads the xpi file and then says "Install script not found". The Console window says "The plug-in could not be installed. (Error: -204) Please t"lt;text cut offgt;. Is there a work-around?

    Hope this will be fixed for the release version. Personally I like Seamonkey much better than Firefox.

    DB:2.96:Vmware Remote Console Plug-In And Seamonkey pf


    Thread moved to Server 2 beta:Remote Console forum.

  • RELEVANCY SCORE 2.95

    DB:2.95:Debian And Td100 mf


    I would like to install Debian Linux server on my TD100, is it possible or compatible?

    DB:2.95:Debian And Td100 mf

    I would like to install Debian Linux server on my TD100, is it possible or compatible?

  • RELEVANCY SCORE 2.95

    DB:2.95:What Repos And Commands Do I Add To Software Sources In Debian Squeeze, So I May Install The Aurora 8.0.1 Browser Using Debian Software Center Or Synaptic? And What Gpg Public Keys Would I Import And How? 17



    I want to add the right repos, switches and keys so I can use Synaptic or Software Center to install the Aurora v8.0.1 browser on Debian Squeeze. ( http://www.mozilla.org/en-US/firefox/channel/ )

    What repos and commands/switches do I add to software sources in Debian Squeeze, so I may install the Aurora browser using Debian Software Center or Synaptic? And what GPG public keys would I import and how?

  • RELEVANCY SCORE 2.95

    DB:2.95:Debian 3.1 Fails To Find Hd On Dimension E520 sd


    It seems Debian 3.1 is missing a SATA/EIDE drivers for the Dell Dimension E520. Has any one been able to use the posted drivers to install Debian or other flavours of linux on E520?

    cheers

    DB:2.95:Debian 3.1 Fails To Find Hd On Dimension E520 sd

    It seems Debian 3.1 is missing a SATA/EIDE drivers for the Dell Dimension E520. Has any one been able to use the posted drivers to install Debian or other flavours of linux on E520?

    cheers

  • RELEVANCY SCORE 2.94

    DB:2.94:Version Mismatch With Vmmon Module: Expecting 116.0, Got 115.0 1c



    Hello

    i have just installed the release 5.00 build 12888

    VMware Workstation 5 RC3 (for Linux systems)

    on a linux box, using debian/sid, kernel 2.6.10

    The installation process was without problem.

    All the necessary modules have been created vith gcc 3.3.5 (Debian 1:3.3.5-10)

    When i try to lauch the guest (windows xp), i have the following errors :

    Version mismatch with vmmon module: expecting 116.0, got 115.0.

    You have an incorrect version of the `vmmon' kernel module.

    Try reinstalling VMware Workstation.

    Failed to initialize monitor device.

    Unable to change virtual machine power state: Cannot find a valid peer process to connect to.

    \-----

    so, i did the install again, no result

    i have run /usr/bin/vmware-config.pl, and the latest vmware-any-any-update but the result is the same...

    Is there something i can do to have the correct vmmon module ?

    thanks

    DB:2.94:Version Mismatch With Vmmon Module: Expecting 116.0, Got 115.0 1c


    Thank you for the information.

    Finally, i have compiled again all the modules on my box, and did the vmware install from the tarball.

    Everything is working fine now.

    and ... very nice job with the asynchronous usb support !

  • RELEVANCY SCORE 2.94

    DB:2.94:Install Debian On A Dell Pe 1950 Iii Quad Core Xeon E5410 dm


    Dear Specialists,

    I have just got a Dell PowerEdge 1950 which I want to install with Debian Etch and the two SAS harddiscs need to run in RAID1.

    1. Which Debian do I ue: debian-40r3-ia64 or debian-40r3-i386 ?
    2. How do I install the RAID1 ?
    3. Dies anybody has alrady has any experience with this Dell?

    I have read so many problems with the SAS and the Network that before installing anything I hope somebody can give me the right tips.

    Thanx,

    Ronald

    DB:2.94:Install Debian On A Dell Pe 1950 Iii Quad Core Xeon E5410 dm

    Dear Specialists,

    I have just got a Dell PowerEdge 1950 which I want to install with Debian Etch and the two SAS harddiscs need to run in RAID1.

    1. Which Debian do I ue: debian-40r3-ia64 or debian-40r3-i386 ?
    2. How do I install the RAID1 ?
    3. Dies anybody has alrady has any experience with this Dell?

    I have read so many problems with the SAS and the Network that before installing anything I hope somebody can give me the right tips.

    Thanx,

    Ronald

  • RELEVANCY SCORE 2.94

    DB:2.94:Database Sid zc


    I'm installing Oracle Oracle Application Server 10g (10.1.2) , during the install process I receive an error stating, "The database SID you have specified 'ORCL' is already present on this host". I want to use 'ORCL' as the sid; is there a way I can delete the SID it's referencing?

    DB:2.94:Database Sid zc

    If this is UNix/Linux,
    Remove entry for

    /var/opt/oracle/oraInst.loc (Unix)
    /etc/oraInst.loc (Linux)

    and remore enrty from oraInventry

    Atul
    http://onlineappsdba.com

  • RELEVANCY SCORE 2.93

    DB:2.93:Plesk 8.0 For Debian Sarge 3.1? ca





    Hello,

    i cant find anything about my question in the web. Im searchin Plesk 8.0 for Debian 64 Bit, but nowhere i can find anything about it.. How i can install Plesk on a 64 Bit Debian Sarge system? What is the reason, that no Installer is there for Debian 64 Bit?

    Please help me! Thanks,
    Habit

    DB:2.93:Plesk 8.0 For Debian Sarge 3.1? ca




    And what was the point of that reply? There are plenty of official amd64 distros out there, of which, none are supported with the acception of fedora 4

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 11.5 Debian/Ubuntu Php5.4 m8





    Hello,

    is there a guide on how to safely install PHP5.4 on Debian / Ubuntu Plesk 11.5?

    DB:2.92:Plesk 11.5 Debian/Ubuntu Php5.4 m8




    None that I know of. But this should be pretty straightforward - update PHP to 5.4 from third-party repository as you normally would. The only thing you should care about is to not remove any of Plesk packages during the process (but I wont expect this to happen).

    After the upgrade is complete you may want to call:
    # plesk sbin packagemng -sdf
    # service apache2 restart

    If you already had php-fpm, also restart it. Also manually check that your old php.ini is compatible with the new version (e.g., leaving safe_mode=on there will bring you grief).

    Alternative way is to use custom php handlers feature (i.e., build and install you own PHP and register it in Plesk). But Id stick to the first option unless you need 2 different PHP versions.

  • RELEVANCY SCORE 2.92

    DB:2.92:Can't Install On Debian Sid j3



    Hi Forum,

    I use Debian SID with Kernel 2.4.22 so Linux is my Host System.

    The installer can't find my Kernel-Header, but there are there. So I can't build my LKMs.

    The files can't be found at:

    /usr/src/linux

    /usr/src/linux/incule

    /usr/src/kernel-source-2.4.22

    /usr/src/kernel-source-2.4.22/incule

    /usr/src/kernel-headers-2.4.22-1-k7

    /usr/src/kernel-headers-2.4.22-1-k7/incule

    but the are there. I can build my custom kernel.

    By the Way I use the newerst Version from the Website.

    Thanks and Greets from Germany.

    Ben

    DB:2.92:Can't Install On Debian Sid j3


    Hi Ben,

    I'm running Build 4.0.5 successfully on sid, but using an MPPE patched 2.4.18 kernel (kindly provided by Darik Horn @ www.vanadac.com). The kernel header path I used was:

    /usr/src/kernel-headers-2.4.18-mppe/include

    I know that doesn't answer your question, but for what it's worth it is possible to run VMware on Debian sid.

    Glenn

    Message was edited by: gochampaugh

  • RELEVANCY SCORE 2.91

    DB:2.91:Start Failure On Debian Sid xp


    I installed the squeeze version on debian sid and getApr 20 19:10:05 butterfly unifi: 20/04/2011 19:10:05 6213 unifi error: Cannot register native methodsany ideas ?perhaps the fact that the machine is installed in 64 bits mode has an impact ?

    DB:2.91:Start Failure On Debian Sid xp

    Hola,Alguien podría confirmarme si este software funciona en la distribución de Linux, Debian ETCH.

  • RELEVANCY SCORE 2.90

    DB:2.90:No Update To 11.5.29 Possible Due To No Sources (Debian 6) pm





    No Update to 11.5.29 possible (Debian 6)

    Hello Forum,

    I noticed that Parallels offers me an update to 11.5.29 via the control panel, but when I follow the link Install Now to the Install and Update Panel, It won´t offers me that update. It is the same problem, when using the autoinstaller package on the command line. I am using debian 6 x64. Does anyone expierence similar problems?

    DB:2.90:No Update To 11.5.29 Possible Due To No Sources (Debian 6) pm




    I had the same issue with the Panel offering me 11.5.29 (although my settings were set to general release) and I could fix the issue by changing my update policy to some different value (e.g. late-adopter), save the settings, change back to general release and then save again.
    After that I dont have the update notification for 11.5.29 in the admin panel anymore, which should be correct for my case as 11.5.29 is not yet a general release I belive...

    Hopefully this helps anybody and that it does not occur again in a while.

  • RELEVANCY SCORE 2.89

    DB:2.89:Debian / Ubuntu On Inspiron D630 kz


    Hi guys, I've just got D630 with Intel X3100, Intel 3945 WiFi, and Dell 360 Bluetooth. I am trying to install Debian (Ubuntu parent system). After looking on the net I found very little information on this topic (due to novelty of D630 I guess). Why don't we create FAQ over here on how to install Debian/Ubuntu on D630?

    DB:2.89:Debian / Ubuntu On Inspiron D630 kz

    Intel X3100: Option 1: Install xserver-xorg-video-intel package (from Debian unstable or Ubuntu 7.04). Make sure it is 2.0 release as the previous one is buggy. Option 2: Compile you own Intel driver after downloading this http://intellinuxgraphics.org/download.html and following this http://intellinuxgraphics.org/install.html Problem 1: Banding is present. Seems to be a bug. Problem 2: No 3D (glx) support. Did anyone fix this?

  • RELEVANCY SCORE 2.88

    DB:2.88:Debian Support? s1





    is SWSoft working in a debian version? Any way to install it on debian?

  • RELEVANCY SCORE 2.88

    DB:2.88:Oracle 10 Xe - Change Db Name/Sid fk


    Hi

    I installed oracle 10 XE on my Debian. Now I need to change default dbname (XE) to "intragroup".
    Searching with google i found exist utility dbnewid but into ORACLE_HOME i don't find that file

    How can i do??

    Thanks

    ps Sorry for my english :-)

    DB:2.88:Oracle 10 Xe - Change Db Name/Sid fk

    Hans Forbrich has a great blog post on this topic and steps are included there: http://hansforbrich.blogspot.com/2008/03/rename-database-why.html

  • RELEVANCY SCORE 2.88

    DB:2.88:Debian Sarge/Etch On Poweredge 2850 79


    I'm trying to install Debian on a Poweredge 2850 with a PERC controller on a RAID-5 logical disk.

    I have installed a Debian Sarge (kernel 2.4) and a Debian Etch (kernel 2.6) recommended by Dell. The first installation (Sarge) used LILO and the last (Etch) used GRUB. Both of them fails when loading the kernel. LILO says crc-error and GRUB silently locks. Neither of them, could start the kernel.

    Anybody ever seen this before? Any suggestions on what might be causing it or what might be a fix?

    Thanks in advance.

    DB:2.88:Debian Sarge/Etch On Poweredge 2850 79

    Finally it was a hardware error in the backplane. Dell support technicians fixed it and now it is running Debian Etch smoothly.

  • RELEVANCY SCORE 2.88

    DB:2.88:How Can I Install Oracle 11g On Debian Gnu/Linux zz


    Hi people, i've a question: how can i install Oracle 11G database on Debian Gnu/Linux?
    Thanks.

    DB:2.88:How Can I Install Oracle 11g On Debian Gnu/Linux zz

    Per certification matrix 11g is not certified to be run on Debian.
    http://www.oracle.com/technology/support/metalink/index.html

    Choose certified platform.
    But as You can see here:
    http://www.linuxinsight.com/a-first-look-at-oracle-11g-database-on-debian-gnu-linux.html
    It is possible to install, but some problems anyway appears.

    Installation guide for 11g on Linux can be found here:
    http://download.oracle.com/docs/cd/B28359_01/install.111/b32002/toc.htm

  • RELEVANCY SCORE 2.87

    DB:2.87:How To Run Plesk With Php5 On Debian Sarge? pz





    Hi,

    I need to install plesk with php5 on a debian sarge. How i can do it?

    thanks

    DB:2.87:How To Run Plesk With Php5 On Debian Sarge? pz




    i forgot somthing, otherwise it could be some dependancies broken :

    #dpkg --force-depends -r psa-php4-configurator
    #apt-get install psa-php5-configurator

  • RELEVANCY SCORE 2.87

    DB:2.87:Installation Under Debian, Amd64 x9


    Hi all, new here

    Trying to install 2.5.1 version of the Wireless toolkit under debian sid on a amd64 box (and installation). After discovering there wasn't a native 64 bits
    version of the WTK (-WHATASURPRISE!-) I installed the ia32-* java packages. My current alternatives* setup has /usr/lib/jvm/ia32-java-6-sun/jre/bin/java as 'java' provider and I also have
    the sun-java6-jdk package installed.

    The WTK installation goes on normally (I guess, no scaring error messages at least :-), when asked for a java 2 SDK I set it to /usr/bin and when asked for an installation dir I set it to ~/WTK2.5.1 (wich is the default). Once installed and running (~/WTK2.5.1/bin/ktoolbar) i can even 'Run' the demo apps but whenever I try to use the 'Build' button I get an error instead, saying the program can't find my jDK... what I'm wondering is:

    - is running the WTK under a 64bits debian installation even possible?
    - could the problem be related to the fact my sun-java6-jdk is actually a 64 bits package?

    And, if everything fails ..

    - any good WTK, debian packaged alternative that works on 64bits boxes?

    Best regards and sorry for my weird English (and clueless-nes).

    Message was edited by:
    reynaldo

    DB:2.87:Installation Under Debian, Amd64 x9

    Hi reynaldo, I'm trying to install the wireless toolkit in my debian amd64, and I couldn't understand how did you solve the problem. Did you install the i386 version from the sun website? Thanks in advance!

  • RELEVANCY SCORE 2.87

    DB:2.87:Debian On Pe Sc430 17


    Hi all,
    anyone know how to install DEBIAN V. 3.1
    on a PE SC430 with the followingconfig.
    ___________________________________
    -Celeron 2.53Ghz
    -256 Mb RAM 533Mhz ECC
    -80 Gb hdd SATA
    ___________________________________

    Ineed an answer asap, please!!!;o))

    thanks all
    kasmene

    DB:2.87:Debian On Pe Sc430 17

    thanks Steven.....
    just to understand,
    at the link i have seen an .iso for the SC420 my server isthe 430 one
    Do you know ifthe .isoworks also with the SC430???
    Iknow that the SATA controller is always the2 channel but withsome a littledifferences....

    thanks
    rgds
    kasmene

  • RELEVANCY SCORE 2.87

    DB:2.87:Debian 3.0 zf


    Hello,

    I'm a newbe, so if my question belongs to another forum, please refer me to it.

    which java versions can i install on debian 3.0?
    i can't install another o\s on it.

    thanks

    DB:2.87:Debian 3.0 zf

    http://www.google.com/search?hl=enq=Debian+3.0

    Follow the bouncing link, and as always Google is your friend.

    PS.

  • RELEVANCY SCORE 2.87

    DB:2.87:Local Files Won't Play On Debian Sid f9


    luke@T410:~$ uname -a
    Linux T410 3.16-2-amd64 #1 SMP Debian 3.16.3-2 (2014-09-20) x86_64 GNU/Linux
    luke@T410:~$ lsb_release -a
    No LSB modules are available.
    Distributor ID: Debian
    Description: Debian GNU/Linux unstable (sid)
    Release: unstable
    Codename: sid

    log:http://pastebin.com/5r6rPXQ2

    Spotify Linux Preview version 0.9.11.27

    I cannot play local files only in Spotify.







    Solved!
    Go to Solution.

    DB:2.87:Local Files Won't Play On Debian Sid f9

    Thanks for sharing!




    PeterSpotify Community Mentor and TroubleshooterSpotify Last.FM Twitter LinkedIn Meet Peter Rock Star Jam 2014

    If this post was helpful, please add kudos below!

  • RELEVANCY SCORE 2.86

    DB:2.86:Upgrade Older Plesk Installation (Debian Etch) ps





    Hello,

    i have a Mail-Server running on Debian Etch which is needed to upgrade to Squeeze soon. On this Server runs a Plesk 8.3. Is it Possible to Update without Damage the Plesk-Install and with minimal downtime for my customers? If yes is there any Guide which I can follow. Can i substitute the Repository-Entry in sources.list from Etch to Squeeze?

    Best regards
    Martin

    DB:2.86:Upgrade Older Plesk Installation (Debian Etch) ps




    I think you should, though since these are plesk forums you many not get much help there if its not related with the plesk panel it self.

  • RELEVANCY SCORE 2.86

    DB:2.86:E153fpt Touch Monitor j7


    Hello, I want to know if I can install a E153FPT Touch screen to a linux (Debian) computer.

    DB:2.86:E153fpt Touch Monitor j7

    Hello, I want to know if I can install a E153FPT Touch screen to a linux (Debian) computer.

  • RELEVANCY SCORE 2.86

    DB:2.86:Debian 1a



    can we install debian as guest operating system on vmware workstation 5.0?

    DB:2.86:Debian 1a


    i have been using debian 3.1 up to and including r4 as guests on all versions of workstation 5.5 (host=XP pro 32-bit). The only problem I have had was when i updated from 3.1r2 to 3.1r3, my video went bonkers in the guest and i never could recover from the problem. Finally, I just installed 3.1r3 fresh and it worked fine. I had done some fiddling with my window manager in 3.1r2 (trying to fix a failed Enlightenment install), that might have been my problem...but I never did find a specific cause. Other than that, it has been just peachy.

  • RELEVANCY SCORE 2.86

    DB:2.86:How To: Install Skype On 64 Bit Debian Wheezy x8



    Installing Skype on Debian Wheezy (V7.0) requires a few extra steps. Like adding multi-arch support (32 bit) libraries.

    Hope this helps:

    http://pkill-9.com/to-install-skype-64-bit-debian-​wheezy/

    Wayno

    DB:2.86:How To: Install Skype On 64 Bit Debian Wheezy x8


    What I mean is that it worked on my debian 7.6 64bit.

    After installing as to how I needed to remove the .Skype folder of my home directory, because the skype miscarried, perhaps because I have a previous version installed.

    After removing the directory .Skype, only had to log in again and is running fine.

    hugs

  • RELEVANCY SCORE 2.86

    DB:2.86:Linux Destridution For Oracle9i? sc


    On wich destribution of Linux(Debian, Redhat) can i install Oracle9i?

  • RELEVANCY SCORE 2.85

    DB:2.85:Oracle 10 On Debian Amd64 7p


    Hallo! Did anybody successfully install oracle 10 on debian sid at amd64? In my case installer immediately dies with "cannot find X locale" diagnostics from jvm. But I have locales installed, both native and under /emul/ia32-linux. Is thre any way to get it running?

    Best regards

    DB:2.85:Oracle 10 On Debian Amd64 7p

    Thanks a lot! I have already got oracle running under debian, but I just ran the installation under rhel 3.0, moved the resulting tree to debian and rebuild buinaries. I also had this problem with 32 bit libraries, but server seems to work without them.

  • RELEVANCY SCORE 2.85

    DB:2.85:Can Not Upload Install A License Key On Plesk 11,5 Debian 7 97





    On my server i installed debian 7. After that i install plesk 11.5. Everthing was ok

    But when i try to upload Licence Key i am getting error 502 Bad Gateway,nginx.

    Any idea sugestion how to fix it? Or is there any other way how to install licence key

    Thanks

    DB:2.85:Can Not Upload Install A License Key On Plesk 11,5 Debian 7 97




    Command should be



    # /usr/local/psa/admin/bin/keymng --install --source-file /root/licence

  • RELEVANCY SCORE 2.84

    DB:2.84:Oracle On Debian 8p


    What I have to do to install Oracle 8i on Debian 2.2 r3(glibc
    2.1.3-19)

    I come until linking and there nomore...

    Did somebody install Oracle on Debian?

    DB:2.84:Oracle On Debian 8p

    What I have to do to install Oracle 8i on Debian 2.2 r3(glibc
    2.1.3-19)

    I come until linking and there nomore...

    Did somebody install Oracle on Debian?

  • RELEVANCY SCORE 2.84

    DB:2.84:How To Install Ver. 11.5 (Debian) f9





    Hello, how to install plesk 11.5 on debian 6 (squeeze)?
    I have fresh debian and do not get the install of plesk!! How does it works?
    I put in source.list
    deb http://autoinstall.plesk.com/debian/PSA_11.5.30 squeeze all
    Then I run
    apt-get update
    then if I try to run
    apt-get install psa
    I receive warning saying that the source can not be authorized and I broken the installation

    Some source to download autoinstaller manually I do not found

    Thanks

    DB:2.84:How To Install Ver. 11.5 (Debian) f9




    ok, thanks Nicolay. So works.

    Спасибо Николай, да, так установилось.

  • RELEVANCY SCORE 2.83

    DB:2.83:Install Debian 4.0r1 On Poweredge 860 19


    Hi all, excuse me if my english isn't very good, I am french. Here is my problem : I must install Debian 4.0r1 on my new Dell Poweredge 860 server. So, I insert Debian's CD and no problem it boots. After pushed enter, I access to Install menu then I chose French language. Network is automatically detected, and I can configure it with Static IP IP adresse : 192.168.1.113 submask network : 255.255.255.0 gateway : 192.138.1.2 After this, basic install seems to work since it goes to the next step Then, a message box asks me packages I want to install, by default Graphic interface and common option system are ticked, I uncheck all because I must have the small install. And the problem arrived, a new message box show with Downloading 1 on 1, etc, then Downloading 6 on 6 and all is stopped. The progession bar is stopped at 18%. I precise the CD work because I already installed Debian with it and also it is a net-install CD. It's Full CD of Debian. If somebody can help me. Thanks a lot.

    DB:2.83:Install Debian 4.0r1 On Poweredge 860 19

    Hi all, excuse me if my english isn't very good, I am french. Here is my problem : I must install Debian 4.0r1 on my new Dell Poweredge 860 server. So, I insert Debian's CD and no problem it boots. After pushed enter, I access to Install menu then I chose French language. Network is automatically detected, and I can configure it with Static IP IP adresse : 192.168.1.113 submask network : 255.255.255.0 gateway : 192.138.1.2 After this, basic install seems to work since it goes to the next step Then, a message box asks me packages I want to install, by default Graphic interface and common option system are ticked, I uncheck all because I must have the small install. And the problem arrived, a new message box show with Downloading 1 on 1, etc, then Downloading 6 on 6 and all is stopped. The progession bar is stopped at 18%. I precise the CD work because I already installed Debian with it and also it is a net-install CD. It's Full CD of Debian. If somebody can help me. Thanks a lot.

  • RELEVANCY SCORE 2.83

    DB:2.83:How Do You Install Admsnap On Debian? 3s


    Is it possible to install admsnap on Debian? The "linux" install instructions tell you to use rpm, which of course will not work on Debian.

    DB:2.83:How Do You Install Admsnap On Debian? 3s

    Brazen,You can try using Alien to convert the RPM package:http://kitenet.net/~joey/code/alien.htmlPLEASE KEEP IN MIND!Alien is a program that converts between the rpm, dpkg, stampede slp, and slackware tgz file formats. If you want to use a package from another distribution than the one you have installed on your system, you can use alien to convert it to your preferred package format and install it.Despite the large version number, alien is still (and will probably always be) rather experimental software. It has been used by many people for many years, but there are still many bugs and limitations.Alien should not be used to replace important system packages, like sysvinit, shared libraries, or other things that are essential for the functioning of your system. Many of these packages are set up differently by Debian and Red Hat, and packages from the different distributions cannot be used interchangably. In general, if you can't uninstall the package without breaking your system, don't try to replace it with an alien version.Hope this helps. I have had success in converting Legato client packages with this process. If you can let us know if this works for admsnapThanks,Shmac

  • RELEVANCY SCORE 2.83

    DB:2.83:Can't Install Unifi In Debian 6 jp



    I tried installing Unifi controller in Debian 6 and I get this error:

    Failed to fetch http://downloads-distro.mongodb.org/repo/ubuntu-up​start/dists/dist/10gen/binary-i386/mongodb-

    10gen_2.4.10_i386.deb Hash Sum mismatch

    Anyone has the same experience...please post your solution.

    I'm following this tutorial:

    http://wiki.ubnt.com/UniFi#Debian_.28Squeeze.29

    DB:2.83:Can't Install Unifi In Debian 6 jp


    Google is a powerful tool.

    http://erikvanpaassen.tweakblogs.net/blog/10024/tu​rning-a-raspberry-pi-into-a-unifi-controller-appli​...

  • RELEVANCY SCORE 2.83

    DB:2.83:Debian Guest Won't Run Xserver da



    I want to install Debian 4.0 as a guest on a WinXP host. Unlikely any other distro I have encountered Debian can't run the xserver - hence no graphical interfacte. I looked through xorg.conf but can see any reason why Debian claims it can't locate any "screen" device. This does not happen it I install Debian on my "real" machine. Any help or problems like this - please let me know.

    DB:2.83:Debian Guest Won't Run Xserver da


    I want to install Debian 4.0 as a guest on a WinXP host. Unlikely any other distro I have encountered Debian can't run the xserver - hence no graphical interfacte. I looked through xorg.conf but can see any reason why Debian claims it can't locate any "screen" device. This does not happen it I install Debian on my "real" machine. Any help or problems like this - please let me know.

  • RELEVANCY SCORE 2.83

    DB:2.83:Php 5.2 On Debian 6 And Plesk 10.3 fd





    I would like to ask how can I install PHP 5.2 on Debian 6? Now I have PHP 5.3.3 and I cant downgrade it.

    I have installed Plesk 10 on my testing server and I can reinstall all if needed.

    DB:2.83:Php 5.2 On Debian 6 And Plesk 10.3 fd




    I have this problem too - many of our clients is just ordered site from some 3rd party developer many years ago, and it works only with PHP5.2.. We want to upgrade our hosting servers (because we have Debian5, which is not security-supported anymore..) to debian6.. How can we make possible usage of multiple php versions on server under Plesk control?

  • RELEVANCY SCORE 2.83

    DB:2.83:Vmware Cannot Start In Debian Sid 1a



    Hi, i am using latest Debian Sid (unstable) with xorg 7.1, when i try to start vmware it siletnly crashed, how can i find why?

    Here is the example from terminal (just nothing):

    athlon64:/usr/lib/vmware/lib# vmware

    athlon64:/usr/lib/vmware/lib#

  • RELEVANCY SCORE 2.82

    DB:2.82:Is It Possible? Debian Sarge On Poweredge 830? ak


    Hello i want to know if it is possible to install Debian Sarge on PowerEdge 830 (SATA). Will the Raid (SATA) work with Debian Sarge and the Streamer SCSI or IDE?
    Any experiences?
    Thank you.

    DB:2.82:Is It Possible? Debian Sarge On Poweredge 830? ak

    the best thing to do is to check the debian hardware compatibility list.

    http://kmuto.jp/debian/hcl/wiki/

    http://www.google.com/linux is a great resource
    Message Edited by linux_learner on 04-01-2006 04:30 PM

  • RELEVANCY SCORE 2.82

    DB:2.82:Trying To Use Wusb54gp On Debian - Need Some H/W Info m3


    Hi,

    How can I tell what hardware version # I have? My model # is WUSB54GP and the serial number begins "MF700D800...".

    Incidentally, has anyone else been able to get this working on Debian?

    TIA,
    -T

    DB:2.82:Trying To Use Wusb54gp On Debian - Need Some H/W Info m3


    Hi… I don’t think you can install this adapter on Debian. There are no known drivers available for this adapter compatible with Debian OS

  • RELEVANCY SCORE 2.82

    DB:2.82:Is It Possible To Install The Technology Preview Nw04 On Debian? jx



    Yes, it is, although not using the installation script provided.

    I successfully installed it on a Debian Sarge 3.1R0A.

    It would be nice to see Debian in the list of supported distributions. Having interest from SAP I can create a patch to the install.sh script so that it will work for Debian.

    Bye!

    DB:2.82:Is It Possible To Install The Technology Preview Nw04 On Debian? jx


    Actually, if I remember correctly when installing on a gentoo-64bit I didn't use the script as such. I looked into the script and executed the relevant commands from the command line. Based on the information in install.sh I added e.g. the virtual interface with the gentooo-specific commands/configuration, installed all tar files, executed the commands for xuser creation via copy and paste, made the necessary adjustments in the respective system config files etc. In the end, I walked through the install script by hand, which isn't a big problem.

    In a previous installtion, I copied the install.sh to the hard disk and delete the check for the SuSE or Red Hat and adjusted the path to the medium where the files reside.

    Best regards,

    Klaus

  • RELEVANCY SCORE 2.81

    DB:2.81:Debian Linux On Poweredge 440 ax


    Hi

  • RELEVANCY SCORE 2.81

    DB:2.81:7creative Sound Blaster X-Fi Surround 5.1 Usb, On Debian? dc


    i just bought Creative Sound Blaster X-Fi Surround 5.1 USB ,
    so i want to use it with debian.
    any configuration?

    i dont know how to enable the effect like the Equalizer if on debian linux..
    hope someone can guide me

    DB:2.81:7creative Sound Blaster X-Fi Surround 5.1 Usb, On Debian? dc

    my sound card can works fine on debian linux, but i need to enable the effects like EQ, Bass, and others effects that can be done on windows xp..

    how to enable the effects?please show me the ways...

  • RELEVANCY SCORE 2.80

    DB:2.80:How To Install Linux(Debian/Fedora) On My Inspiron 14z Ultrabook Along With Windows 7? ja


    I dont want to mess up with ISRT or other technologies of ultrabook. And since my ultrabook has just one drive with no partition how can i install linux on it, with all my windows 7 data in it...When I tried to install linux it showed some error related to hard drive...

    DB:2.80:How To Install Linux(Debian/Fedora) On My Inspiron 14z Ultrabook Along With Windows 7? ja


    Hello Rishy,

    I have tried UBUNTU and RHEL installation on my XPS L502X system.

    Ubuntu installation on XPS can be done without partitioning your drive.

    1. Make a Ubuntu 12.04 CD and Inserting it while using Windows 7

    2. Wubi will start installing Ubuntu in your windows 7 as a normal program.

  • RELEVANCY SCORE 2.80

    DB:2.80:Dell Dimension 4700 Driver For Debian f8


    hi,
    my sound card dosent work on debian,
    it worked correctly on ubuntu and btw ubuntu is based on debian so i think there is a way to install it on debian!
    someone can help me??
    thx :)

    DB:2.80:Dell Dimension 4700 Driver For Debian f8

    Try the gaming section of the forum. May be a better place to post the gaming problem.

    http://forums.us.dell.com/supportforums/board?board.id=game-gen

  • RELEVANCY SCORE 2.80

    DB:2.80:Problem On Labview + Debian 64bits pc


    Hello,I'm trying to install LabVIEW 7.1 on my Debian SID x64, I have all de requirement writen in the Readme.txt and I tryed to install it by INSTALL-norpm . The problem is that I always get : #sh INSTALL.norpm labview70-appbuild /usr/local/share/labVIEW/Installing labview70-appbuild-7.0-1.i386.rpm into /usr/local/share/labVIEW/.../home/esox/labview/rpm2cpio: error while loading shared libraries: libdb.so.2: cannot open shared object file: No such file or directoryeven if :#locate libdb.so.2/lib/libdb.so.2Could you help me?Thanks a lot

    DB:2.80:Problem On Labview + Debian 64bits pc

    Hello,I'm trying to install LabVIEW 7.1 on my Debian SID x64, I have all de requirement writen in the Readme.txt and I tryed to install it by INSTALL-norpm . The problem is that I always get : #sh INSTALL.norpm labview70-appbuild /usr/local/share/labVIEW/Installing labview70-appbuild-7.0-1.i386.rpm into /usr/local/share/labVIEW/.../home/esox/labview/rpm2cpio: error while loading shared libraries: libdb.so.2: cannot open shared object file: No such file or directoryeven if :#locate libdb.so.2/lib/libdb.so.2Could you help me?Thanks a lot

  • RELEVANCY SCORE 2.80

    DB:2.80:Vpn Client 5.2.7 On Debian System sf



    I'm trying to install the VPN client 5.2.7 on a Debian system, and I'm getting stuck on the installer looking for the source code. I have the source installed and configured, sitting in /usr/src/linux. It doesn't seem to recognize that as the correct place. What exactly is the client looking for? If I know that, I can tell it the correct directory.

    DB:2.80:Vpn Client 5.2.7 On Debian System sf


    That was exactly the document I was using for the installation procedure. Didn't help, unfortunately. Thanks.

  • RELEVANCY SCORE 2.79

    DB:2.79:How To Install Data Modeler On Debian zx


    The download options are for RPM (Red Hat based distributions) but I work on Debian.
    any suggestion on obtaining a DEB or installing on debian machines?

    Thnaks

    DB:2.79:How To Install Data Modeler On Debian zx

    I haven't tried this with SDDM, but I know it works for SQL Developer.
    Get the Debian package called "alien". Alien converts .rpm packages to .deb. Once you have a .deb version of the package, you can install it like any other Debian package. By the way, this also works for other distros based on Debian, like Ubuntu and Mint.

    Here is a web page for more information:
    http://www.debianadmin.com/install-rpm-files-in-debian-and-ubuntu.html

  • RELEVANCY SCORE 2.79

    DB:2.79:Oracle 10g On Debian xs


    Hi every one I need to know if I can install oracle 10g on debian sarge rc2. becouse I can install from oracle repositories oracle 10g express.

    Thanks.

    DB:2.79:Oracle 10g On Debian xs

    Hi every one I need to know if I can install oracle 10g on debian sarge rc2. becouse I can install from oracle repositories oracle 10g express.

    Thanks.

  • RELEVANCY SCORE 2.79

    DB:2.79:Arch X86_64 Install On Compaq 615 f3



    I have this funny compaq 615 laptop with amd x2 athlon 2.2 Ghz.At the time on the laptop is debian sid but im planing to install arch.So has anyone this combination?Compaq 615 + Arch x86_64 and maybe awesome wm?I tred to install awesome wm on my desktop but i couldn`t.It sayed that i dond have i686 proc and this is a 32bit software.

  • RELEVANCY SCORE 2.79

    DB:2.79:I Can't Install Gnu/Linux Debian k9


    I bought a Inspiron 9300 recently... but when the GNU/Linux Debian installer tries to go to the partitioning step, tells me that can't find a partionable device.

    Can anybody help me with this issue?

    Thanks!

    DB:2.79:I Can't Install Gnu/Linux Debian k9

    I bought a Inspiron 9300 recently... but when the GNU/Linux Debian installer tries to go to the partitioning step, tells me that can't find a partionable device.

    Can anybody help me with this issue?

    Thanks!

  • RELEVANCY SCORE 2.79

    DB:2.79:T42 Wifi With Linux... sd


    hi,am installing debian 5.0 linux on t42s. usually i get them from ebay with the wifi cards already installed and it is no trouble at all to refit the machine with debian. however i recently obtained a t42 with no wifi card so i got one (by intel) from ebay and installed it myself. i am pretty sure that it is physicaly installed okay because when i boot to the xp-professional startup screen the little wifi icon lights up. i have not gone through the xp setup though. the wifi icon did not light before i put the new wifi adapter in.i am trying to set this machine up as a duel boot of xp and debian. usually i install debian via net install. with my other t42s this process via wifi has been beautiful and it worked just right.however when i try to do a net install of debian using the new wifi adapter on this machine the installer says that it cannot configure the dhcp using the wifi (but it can if i plug it into ether net cable).is there something else i should do to logicaly install the wifi so the debian installer can recognize it? like use the access ibm button for example?or is there simply no linux driver for this intel wifi adapter? i would think that there is a linux driver for any intel product however i could be mistaken. wfi with linux is somewhat tricky.perhaps if i use ether net for the install i can obtain the linux wifi driver afterward.otherwise what is the oem wifi adapter for the t42?please advise.







    Solved!
    Go to Solution.

    DB:2.79:T42 Wifi With Linux... sd

    i have three t42 units total. two with model number 23734TU and one (the troubled unit) with model number 2373-4TU. the difference is the dash between the digits 3 and 4.based on the information you provided i agree that the 2100B card should work with the 2373-4TU.the only way i know how to test it for sure is just run through the setup script in windows xp. i had wanted to avoid that but i see no other easy choice.i assume that if the wifi icon under the display illuminates then the card is functional. it does illuminate at the xp startup screen.otherwise i could download the latest installer from debian and see if that gets the card to work under an install. the debian net installer has an integrety check option perhaps i will try that.my big concern was that the card should work when run by linux.as i recall the card could only be installed in one direction. perhaps one of the two antenna leads came loose while i was reassembling it. i don't think so but i could open it and check. but i wanted to avoid this.SOLUTION! the solution is to use the cisco wifi adapter.Message Edited by Zander on 11-13-2008 10:13 PMMessage Edited by Zander on 12-11-2008 04:25 PM

  • RELEVANCY SCORE 2.79

    DB:2.79:Installing Debian 6.0.3 ? z3



    Hello!

    I would like to install the OS Debian 6.0.3 on my VMware workstation 8. I ordered the live cd / install because my internet has an intermittent connection to it. I am familiar with VMware Workstation 8 but hardly an expert!! First question is Can I install Debian 6.0.3 on my Vmware workstation 8? Second question- how?

    Thank you.

    Shell

    DB:2.79:Installing Debian 6.0.3 ? z3


    Hello!

    I would like to install the OS Debian 6.0.3 on my VMware workstation 8. I ordered the live cd / install because my internet has an intermittent connection to it. I am familiar with VMware Workstation 8 but hardly an expert!! First question is Can I install Debian 6.0.3 on my Vmware workstation 8? Second question- how?

    Thank you.

    Shell

  • RELEVANCY SCORE 2.79

    DB:2.79:Plesk Installation On Debian And Ubuntu dm





    Hello,

    Iwas trying to install Plesk on Debian/testing, but I got many conflicts. For example, php doesnt work:

    Code:

    DB:2.79:Plesk Installation On Debian And Ubuntu dm




    I had the same problem with unrecognized hardware.
    Used a custom debian sarge installer, see http://kmuto.jp/b.cgi/debian/d-i-2616.htm
    Basically, a standard Debian Sarge netinstall image, but with a newer (2.6.16) kernel from backports.org, which supports more hardware.

    Worked great for me.

  • RELEVANCY SCORE 2.78

    DB:2.78:Removing Dr. Web - Installing Clamav On Debian a1





    Hello,

    I am running Plesk 8.0.1 on Debian 3.1 (I am new on Debian) and want to remove Dr. Web and go to the free ClamAV. That´s what I have figured out so far:

    Removing Dr. Web:
    apt-get remove drweb
    apt-get remove drweb-qmail

    Telling Plesk the change: /opt/psa/admin/bin/packagemng

    Installing ClamAV:
    apt-get install mailscanner
    apt-get install clamav

    I didn´t try this until now, because its a productive system and I am quite sure, that this is not the whole necessary procedure.
    I have also found, that on some systems the wrapper qsheff must also be installed and ripMIME to examine attachments, but I am not sure, if I have to do this on my system. I cant get this packages with apt-get.

    Does anybody already moved from Dr.Web to ClamAV on Debian and can tell the procedure?

    Thanks,
    Michael

    DB:2.78:Removing Dr. Web - Installing Clamav On Debian a1




    Hello,

    I am running Plesk 8.0.1 on Debian 3.1 (I am new on Debian) and want to remove Dr. Web and go to the free ClamAV. That´s what I have figured out so far:

    Removing Dr. Web:
    apt-get remove drweb
    apt-get remove drweb-qmail

    Telling Plesk the change: /opt/psa/admin/bin/packagemng

    Installing ClamAV:
    apt-get install mailscanner
    apt-get install clamav

    I didn´t try this until now, because its a productive system and I am quite sure, that this is not the whole necessary procedure.
    I have also found, that on some systems the wrapper qsheff must also be installed and ripMIME to examine attachments, but I am not sure, if I have to do this on my system. I cant get this packages with apt-get.

    Does anybody already moved from Dr.Web to ClamAV on Debian and can tell the procedure?

    Thanks,
    Michael

  • RELEVANCY SCORE 2.78

    DB:2.78:Repository With Software Worked On V4 Firmware pa



    Here is my repo with software, worked on official firmware v4:

    Connect via SSH and run this command:
    echo "deb http://anionix.ddns.net wheezy-64k main" /etc/apt/sources.list
    Then - you can run apt-get update and install software.

    Also available "SID" repo!

    If you need Chroot:Download chroot installer.

    WARNING: This software only for official v4 firmware (Kernel/Software with PageSize=64k)!

    I dont change any source code. But if you dont trust me - just dont use it

    Current software list (Browse full list of packages)
    Transmission-daemon (+2.84 from SID)MC (Midnight Commander)MiniDLNA (+1.1.2 from SID)Openssh-server + clientSamba v3.6.6rSync (+ SID)pyLoad (Download manager)Aria2PythonPerlCorosyncApache2PHP5 (Curl, GD, MCrypt)MySQL 5.5 Server ClientffmpegPacemakerHTopLocalesBuild-essential Patched binutilsBase system all base tools (For make chroot or build system from scratch)And more (See full list at end of this post)
    If you want another software - just ask me here.

    Butdont ask me add software not included in official debian repository!




    ========================================================I from Russia. Sorry for bad English.For any help - go to Skype: Fox_experience.

  • RELEVANCY SCORE 2.78

    DB:2.78:Debian On A Wallstreet sp


    Hello all!

    I haven't really played with Macs so please bear with me.

    I have a Wallstreet G3 with OS 9.2.2. I would like to install Debian Lenny on a new, virgin hard drive. In order to install Debian I will need to boot from the CD ROM, which the Wallstreet won't do. Is there a way I can create a startup floppy (I have a floppy drive) to start the installer from there?

    The Debian site offers a few ways to boot from the CD ROM but I haven't had any luck.

    Many thanks for your help!

    Bill

    DB:2.78:Debian On A Wallstreet sp

    Ha! I changed the creator and file type according to the procedure and Disk Copy doesn't complain any more. I locked the image file after making the change and executed a Utilities - Make Floppy in Disk Copy. I write-protected the floppy as instructed, but I notice that there's nothing on the floppy. Are there hidden files that I'm not seeing?

    Still can't boot from floppy anyhow.

    Bill

  • RELEVANCY SCORE 2.78

    DB:2.78:Microserver G7 N54l - Support For Debian/Ubuntu 7f



    I just ordered a G7 N54L and ideally I would like to run Debian on it. I heard different stories about support in various forum especially an issue about fan speed (bad regulation under Debian whereas it works fine under CentOs or ESXI) . I would like to have feedback from somewone who is running Debian on this specific hardware: is all hardware perfectly supported out of the bos? Did you need any special firmware installation? Is Debian still not at par with CentOs?

    In case Debian is not perfectly supported I will install it as a VM through ESXI, if someone already did this, can you please give feedback about potential performance issue. (I will upgrade the RAM to 8 Go)

    Thank you in advance for your help.

    DB:2.78:Microserver G7 N54l - Support For Debian/Ubuntu 7f


    I just ordered a G7 N54L and ideally I would like to run Debian on it. I heard different stories about support in various forum especially an issue about fan speed (bad regulation under Debian whereas it works fine under CentOs or ESXI) . I would like to have feedback from somewone who is running Debian on this specific hardware: is all hardware perfectly supported out of the bos? Did you need any special firmware installation? Is Debian still not at par with CentOs?

    In case Debian is not perfectly supported I will install it as a VM through ESXI, if someone already did this, can you please give feedback about potential performance issue. (I will upgrade the RAM to 8 Go)

    Thank you in advance for your help.

  • RELEVANCY SCORE 2.77

    DB:2.77:Can't Run Vmware Tools With Debian And Xorg 7.0 3a



    Debian sid has incorporated the xorg version 7 and now vmware tools can't handle it correctly. When i execute the install pl file it says can't configure xorg 7.0

    Please i need a solution.

    I've tried this

    http://www.vmware.com/community/thread.jspa?threadID=36866tstart=0

    http://www.vmware.com/community/thread.jspa?threadID=37355tstart=0

    but no luck, the problem perists (in debian sid)

    DB:2.77:Can't Run Vmware Tools With Debian And Xorg 7.0 3a


    Debian sid has incorporated the xorg version 7 and now vmware tools can't handle it correctly. When i execute the install pl file it says can't configure xorg 7.0

    Please i need a solution.

    I've tried this

    http://www.vmware.com/community/thread.jspa?threadID=36866tstart=0

    http://www.vmware.com/community/thread.jspa?threadID=37355tstart=0

    but no luck, the problem perists (in debian sid)

  • RELEVANCY SCORE 2.77

    DB:2.77:How Can I Install Firefox On Debian 6 Squeeze? x7



    I'm using Debian 6 squeeze current stable 64 bit version of Debian Linux. I want to use Mozilla on this version. Is there any step by step guide for off line installing it or would you help me please.

    DB:2.77:How Can I Install Firefox On Debian 6 Squeeze? x7



    http://releases.mozilla.org/pub/mozilla.org/firefox/releases/12.0/linux-x86_64/

  • RELEVANCY SCORE 2.77

    DB:2.77:Removing Sid For New Installation ss


    Hi,

    Currently I have 10g installed on my windows 2003 server.
    I want de install the existing instance and would like to install 11g with the same SID.

    How can I remove the SID of old instance?

    Can I issue the following before deinstall of the database?
    ORADIM -DELETE -SID SID

    Thanks,
    Kavitha

    DB:2.77:Removing Sid For New Installation ss

    Pl see these links

    http://download.oracle.com/docs/cd/B19306_01/install.102/b14316/deinstall.htm#CIHDGGJJ

    MOS Doc 124353.1 - WIN: Manually Removing all Oracle Components on Microsoft Windows Platforms

    HTH
    Srini

  • RELEVANCY SCORE 2.77

    DB:2.77:Vmware Tools In Debian Sid With Xorg 7.0 89



    Debian sid has incorporated the xorg version 7 and now vmware tools can't handle it correctly. When i execute the install pl file it says can't configure xorg 7.0

    Please i need a solution.

    I've tried this

    http://www.vmware.com/community/thread.jspa?threadID=36866tstart=0

    http://www.vmware.com/community/thread.jspa?threadID=37355tstart=0

    but no luck, the problem perists (in debian sid)

    DB:2.77:Vmware Tools In Debian Sid With Xorg 7.0 89


    Apply this patch for vmware-config-tools:

    http://www.vmadvisor.com/downloads/vmware-config-tools.zip

    But update it with this statement:

    find:

    sub fix_X_link {

    below add:

    return;

    This worked for me on my debian sid. But a word of caution, if this return is not there /usr/bin/X will be symlinked to itself, causing you to loose the X server executable.

  • RELEVANCY SCORE 2.77

    DB:2.77:Vmware Tools On Debian sd



    Dear All,

    i have Vyatta running on ESXI 5.1 however when i try to install VMWare tools from the manager it said succecefully, all other OS having VMWare tools running besind this VMWARE on Debian ( Vyatta) said Running (3rd-party/Independent)

    how can i install VMWare tools on Vyatta?


    DB:2.77:Vmware Tools On Debian sd


    I think it is an appliance installation from ISO , not necessary from ovf or ova.

    Regards,

    Julien.

  • RELEVANCY SCORE 2.76

    DB:2.76:Pe 2850-Xeon 64bit And Debian Sarge Amd64bit sx


    Hi all,

    I try to installing Debian AMD64 on Dell PE 2850-Xeon 64bit. (i use em64t-p4-smp kernel)
    Debian not recognize my RAID controller because megaraid2 driver not
    take part in amd64 cd.
    I install debian in external USB storage and compile kernel 2.6.12
    with megaraid drivers.
    I edit menu.1st

    title Debian GNU/Linux, kernel 2.6.8-11-em64t-p4-smp Default
    root (hd0,1)
    kernel /boot/vmlinuz root=/dev/sda2 ro console=tty0
    initrd /boot/initrd.img
    savedefault
    boot

    title Kernel-2.6.12-Leoman-em64t-smp
    root (hd0,1)
    kernel /boot/vmlinuz-2.6.12-Leoman-em64t-smp root=/dev/sda2
    ro console=tty0

    and re-install grub.

    I reboot to machine and boot loader says;
    VFS: cannot open root device "sda2" unknown-block(0,0)
    Please append a correct "root=" boot option
    Kernel Panic - not syncing: VFS: to mount root fs on unknown-block(0,0)

    I think change device address.
    I try boot old kernel and add a this line;
    (hd2) /dev/sdc
    (because attached two scsi disk on machine)
    and change menu.1st
    title Kernel-2.6.12-Leoman-em64t-smp
    root (hd2,1)

    re-install grub and reboot

    grub says; no disk and patition

    How can i resolve this problem?

    DB:2.76:Pe 2850-Xeon 64bit And Debian Sarge Amd64bit sx

    Hi all,

    I try to installing Debian AMD64 on Dell PE 2850-Xeon 64bit. (i use em64t-p4-smp kernel)
    Debian not recognize my RAID controller because megaraid2 driver not
    take part in amd64 cd.
    I install debian in external USB storage and compile kernel 2.6.12
    with megaraid drivers.
    I edit menu.1st

    title Debian GNU/Linux, kernel 2.6.8-11-em64t-p4-smp Default
    root (hd0,1)
    kernel /boot/vmlinuz root=/dev/sda2 ro console=tty0
    initrd /boot/initrd.img
    savedefault
    boot

    title Kernel-2.6.12-Leoman-em64t-smp
    root (hd0,1)
    kernel /boot/vmlinuz-2.6.12-Leoman-em64t-smp root=/dev/sda2
    ro console=tty0

    and re-install grub.

    I reboot to machine and boot loader says;
    VFS: cannot open root device "sda2" unknown-block(0,0)
    Please append a correct "root=" boot option
    Kernel Panic - not syncing: VFS: to mount root fs on unknown-block(0,0)

    I think change device address.
    I try boot old kernel and add a this line;
    (hd2) /dev/sdc
    (because attached two scsi disk on machine)
    and change menu.1st
    title Kernel-2.6.12-Leoman-em64t-smp
    root (hd2,1)

    re-install grub and reboot

    grub says; no disk and patition

    How can i resolve this problem?

  • RELEVANCY SCORE 2.76

    DB:2.76:Xinetd On Debian With Plesk 8.1.1 js





    Hi!
    My system is Debian 3.1 and originally I had a clean install of Plesk 8.0, which still used inetd on debian. I then subsequently upgraded to Plesk 8.1.0 and 8.1.1.
    Installing Plesk 8.1.1 on a fresh machine I noticed that now Plesk finally makes use of xinetd on debian as well. But on my older machine, inetd was kept after the upgrade.
    How can I switch to xinetd?

  • RELEVANCY SCORE 2.76

    DB:2.76:Connecting To Remote Database Using Debian W/Oracle Xe zd


    Hello.

    I have managed to install Oracle XE on a Debian box.
    I am trying to connect to a remote server located on my network.

    I am using the following connection string:

    # sqlplus User/Password@'(DESCRIPTION=(ADDRESS_LIST=(ADDRESS=(PROTOCOL=TCP)(HOST=IP)(PORT=1521)))(CONNECT_DATA=(SID=SID)))'

    However, I was given both a SID and a Service_name.

    I tried connecting with both.

    Is it possible to parametrize both? I checked and the remote server is up, and that is the existing port.

    Thanks a lot!

    DB:2.76:Connecting To Remote Database Using Debian W/Oracle Xe zd

    user603592 wrote:
    Thank you for your prompt help. I believe you also posted in some other threads I did a few weeks ago.

    The -h from sqlplus doesn't seem to pinpoint on how to parametrize both the SAE and the SERVICE_NAME, unless there is something I am missing?

    In any case, it seems that:

    sqlplus USER/PASSWORD@IP:PORT/SID

    Command works for me. Though it rejects my user, I cannot determine if its because I might be missing that other parameter or the user account is blocked.

    Is the other syntax that I posted earlier deprecrated, or no longer used?

    Thanks a lot!

    Edited by: user603592 on 10/06/2012 18:11bcm@bcm-laptop:~$ #using EZCONNECT below
    bcm@bcm-laptop:~$ sqlplus user1/user1@'bcm-laptop:1521/v112'

    SQL*Plus: Release 11.2.0.1.0 Production on Sun Jun 10 18:25:12 2012

    Copyright (c) 1982, 2009, Oracle. All rights reserved.

    Connected to:
    Oracle Database 11g Enterprise Edition Release 11.2.0.1.0 - 64bit Production
    With the Partitioning, OLAP, Data Mining and Real Application Testing options

    18:25:12 SQL exit
    Disconnected from Oracle Database 11g Enterprise Edition Release 11.2.0.1.0 - 64bit Production
    With the Partitioning, OLAP, Data Mining and Real Application Testing options
    bcm@bcm-laptop:~$ #@'hostname:port#/SID'

  • RELEVANCY SCORE 2.76

    DB:2.76:I2c And Dell 500m sz


    hello,

    can anybody say, if i need i2c support for my dell inspiron 500m? and if yes, what does it do?

    my configuration:
    dell 500m
    debian unstable/sid
    kernel 2.6.5

    DB:2.76:I2c And Dell 500m sz

    hello,

    can anybody say, if i need i2c support for my dell inspiron 500m? and if yes, what does it do?

    my configuration:
    dell 500m
    debian unstable/sid
    kernel 2.6.5

  • RELEVANCY SCORE 2.76

    DB:2.76:Debian On Routerstation dx


    Hello,I would like to know if there is a procedure (official or unofficial) to install a debian system on a RouterStationThanks!Best regardsMassimiliano Ferrero

    DB:2.76:Debian On Routerstation dx

    I have the same problem!After I flash my RSP pro with that firmware (debwrt firmware) I can't access it anymore.Maybe someone tell me what could be wrong.

  • RELEVANCY SCORE 2.76

    DB:2.76:Can I Install Java Card Development Kit On Debian Gnu\Linux? j9


    if that can be posible, how can do it?

    Thanks. ;)

  • RELEVANCY SCORE 2.75

    DB:2.75:Is It Possible To Install Oracle9i Database And Ds On New Linux? 9m


    with gcc 3.2.x, kernel 2.4.2x, glibc 2.3.x (like Debian SID)

    D.

    DB:2.75:Is It Possible To Install Oracle9i Database And Ds On New Linux? 9m

    with gcc 3.2.x, kernel 2.4.2x, glibc 2.3.x (like Debian SID)

    D.

  • RELEVANCY SCORE 2.75

    DB:2.75:Crackling Sound In Debian Sid 64bit xa



    In current Debian Sid / Wheezy, Skype sound output through pulseaudio is crackling and audio input is outright atrocious, i.e. crackling in the extreme. All other sound applications work just fine.

    At the same time, sound in Debian Squeeze is ok and to my surprise, it also works well in current Ubuntu. So there must be some specific reason why Skype misbehaves on Sid / Wheezy.

    My ~/.asoundrc goes:

    pcm.!default { type pulse}ctl.!default { type pulse}

    So Skype uses pulseaudio, however, the result is very disappointing...

    DB:2.75:Crackling Sound In Debian Sid 64bit xa


    I have just followed the guidance for the first fix on this page and the sound now sounds great.

    http://www.pc-freak.net/blog/how-to-fix-pulseaudio-and-skype-crappy-sound-glitches-choppy-sound-and-crackling-on-debian-gnu-linux/

    In summary

    In file/etc/pulse/default.paits necessary to substitute the line;

    load-module module-udev-detect

    with

    load-module module-udev-detect tsched=0

  • RELEVANCY SCORE 2.75

    DB:2.75:Will Plesk Not Install On Debian Linux? ad





    err I dont have redhat
    I have debian, will it not work?

    If not, where can I dl a free cp that will install on debian!!

    DB:2.75:Will Plesk Not Install On Debian Linux? ad




    Try http://webmin.com. Less GUI, but fully functional.

  • RELEVANCY SCORE 2.74

    DB:2.74:Debian 6 Vmware-Tools a3



    Hello

    How can i install vmware-tools on debian 6?

    There is no kernel-headers and linux-headers package for compiling...

    DB:2.74:Debian 6 Vmware-Tools a3


    Awesome! Worked like a charm, thanks.